<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class User_Model_DbTable_Verificationrequests extends Engine_Db_Table {

  public function isSentRequest($params = array()) {

    return $this->select()
            ->from($this->info('name'), 'verificationrequest_id')
            ->where('user_id = ?', $params['user_id'])
            ->query()
            ->fetchColumn();
  }
}
